BUGLE-SHOWERROR(7)

NAME
bugle-showerror - reports errors in OpenGL calls

SYNOPSIS

filterset showerror

DESCRIPTION

This filter-set is a light-weight method of detecting OpenGL errors in applications, where gldb-gui(1) is not useable for some reason (for example, when debugging a full-screen application). It writes OpenGL errors to the log (see bugle-log(7) for details of the log). With the default log settings, the error will be reported to standard error.

AUTHOR

bugle is written and maintained by Bruce Merry.

SEE ALSO

bugle(3), bugle-error(7), bugle-log(7), gldb-gui(1), glGetError(3)